*,
.c5-main {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

button {
  cursor: pointer;
  background: none;
  border: none;
}

body,
.c5-main {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.7;
}

.s5-returnToTop {
  margin: 0;
}

svg {
  width: 100%;
}

figure {
  margin: 0;
}

:root {
  --font-ratio: 1;
  --root-font-size: 16;
}

@media screen and (max-width: 1500px) {
  :root {
    --font-ratio: 1;
  }
}
@media screen and (max-width: 1475px) {
  :root {
    --font-ratio: 0.9833333333;
  }
}
@media screen and (max-width: 1450px) {
  :root {
    --font-ratio: 0.9666666667;
  }
}
@media screen and (max-width: 1425px) {
  :root {
    --font-ratio: 0.95;
  }
}
@media screen and (max-width: 1400px) {
  :root {
    --font-ratio: 0.9333333333;
  }
}
@media screen and (max-width: 1375px) {
  :root {
    --font-ratio: 0.9166666667;
  }
}
@media screen and (max-width: 1350px) {
  :root {
    --font-ratio: 0.9;
  }
}
@media screen and (max-width: 1325px) {
  :root {
    --font-ratio: 0.8833333333;
  }
}
@media screen and (max-width: 1300px) {
  :root {
    --font-ratio: 0.8666666667;
  }
}
@media screen and (max-width: 1275px) {
  :root {
    --font-ratio: 0.85;
  }
}
@media screen and (max-width: 1250px) {
  :root {
    --font-ratio: 0.8333333333;
  }
}
@media screen and (max-width: 1225px) {
  :root {
    --font-ratio: 0.8166666667;
  }
}
@media screen and (max-width: 1200px) {
  :root {
    --font-ratio: 0.8;
  }
}
@media screen and (max-width: 1175px) {
  :root {
    --font-ratio: 0.7833333333;
  }
}
@media screen and (max-width: 1150px) {
  :root {
    --font-ratio: 0.7666666667;
  }
}
@media screen and (max-width: 1125px) {
  :root {
    --font-ratio: 0.75;
  }
}
@media screen and (max-width: 1100px) {
  :root {
    --font-ratio: 0.7333333333;
  }
}
@media screen and (max-width: 1075px) {
  :root {
    --font-ratio: 0.7166666667;
  }
}
@media screen and (max-width: 1050px) {
  :root {
    --font-ratio: 0.7;
  }
}
@media screen and (max-width: 1025px) {
  :root {
    --font-ratio: 0.6833333333;
  }
}
@media screen and (max-width: 1000px) {
  :root {
    --font-ratio: 0.6666666667;
  }
}
@media screen and (max-width: 975px) {
  :root {
    --font-ratio: 0.65;
  }
}
@media screen and (max-width: 950px) {
  :root {
    --font-ratio: 0.6333333333;
  }
}
@media screen and (max-width: 925px) {
  :root {
    --font-ratio: 0.6166666667;
  }
}
@media screen and (max-width: 900px) {
  :root {
    --font-ratio: 0.6;
  }
}
@media screen and (max-width: 875px) {
  :root {
    --font-ratio: 0.5833333333;
  }
}
@media screen and (max-width: 850px) {
  :root {
    --font-ratio: 0.5666666667;
  }
}
@media screen and (max-width: 825px) {
  :root {
    --font-ratio: 0.55;
  }
}
@media screen and (max-width: 800px) {
  :root {
    --font-ratio: 0.5333333333;
  }
}
@media screen and (max-width: 750px) {
  :root {
    --font-ratio: 1;
  }
}
@media screen and (max-width: 735px) {
  :root {
    --font-ratio: 0.98;
  }
}
@media screen and (max-width: 720px) {
  :root {
    --font-ratio: 0.96;
  }
}
@media screen and (max-width: 705px) {
  :root {
    --font-ratio: 0.94;
  }
}
@media screen and (max-width: 690px) {
  :root {
    --font-ratio: 0.92;
  }
}
@media screen and (max-width: 675px) {
  :root {
    --font-ratio: 0.9;
  }
}
@media screen and (max-width: 660px) {
  :root {
    --font-ratio: 0.88;
  }
}
@media screen and (max-width: 645px) {
  :root {
    --font-ratio: 0.86;
  }
}
@media screen and (max-width: 630px) {
  :root {
    --font-ratio: 0.84;
  }
}
@media screen and (max-width: 615px) {
  :root {
    --font-ratio: 0.82;
  }
}
@media screen and (max-width: 600px) {
  :root {
    --font-ratio: 0.8;
  }
}
@media screen and (max-width: 585px) {
  :root {
    --font-ratio: 0.78;
  }
}
@media screen and (max-width: 570px) {
  :root {
    --font-ratio: 0.76;
  }
}
@media screen and (max-width: 555px) {
  :root {
    --font-ratio: 0.74;
  }
}
@media screen and (max-width: 540px) {
  :root {
    --font-ratio: 0.72;
  }
}
@media screen and (max-width: 525px) {
  :root {
    --font-ratio: 0.7;
  }
}
@media screen and (max-width: 510px) {
  :root {
    --font-ratio: 0.68;
  }
}
@media screen and (max-width: 495px) {
  :root {
    --font-ratio: 0.66;
  }
}
@media screen and (max-width: 480px) {
  :root {
    --font-ratio: 0.64;
  }
}
@media screen and (max-width: 465px) {
  :root {
    --font-ratio: 0.62;
  }
}
@media screen and (max-width: 450px) {
  :root {
    --font-ratio: 0.6;
  }
}
@media screen and (max-width: 435px) {
  :root {
    --font-ratio: 0.58;
  }
}
@media screen and (max-width: 420px) {
  :root {
    --font-ratio: 0.56;
  }
}
@media screen and (max-width: 405px) {
  :root {
    --font-ratio: 0.54;
  }
}
@media screen and (max-width: 390px) {
  :root {
    --font-ratio: 0.52;
  }
}
@media screen and (max-width: 375px) {
  :root {
    --font-ratio: 0.5;
  }
}
@media screen and (max-width: 360px) {
  :root {
    --font-ratio: 0.48;
  }
}
body,
.c5-main {
  color: #fff;
  background-color: #0d0d0d;
}

.c5-main {
  position: relative;
  z-index: 1;
}

button {
  font-family: "Noto Sans JP", sans-serif;
}

.s5-returnToTop {
  margin-top: 0;
}

@media screen and (max-width: 750px) {
  .s5-returnToTop__button {
    top: calc(-190px * var(--font-ratio));
  }
}
.c5-section.bg-left {
  background: url("../img/common/bg_section_left.png") no-repeat top center/100% auto;
}
.c5-section.bg-right {
  background: url("../img/common/bg_section_right.png") no-repeat top center/100% auto;
}
.c5-section__inner {
  width: 100%;
  max-width: 1500px;
  padding: calc(140px * var(--font-ratio)) calc(150px * var(--font-ratio)) 0;
  margin-inline: auto;
}
.c5-section__heading {
  margin-inline: auto;
}
.c5-section__lead {
  margin-inline: auto;
  margin-top: calc(40px * var(--font-ratio));
}
.c5-section__description {
  width: calc(820px * var(--font-ratio));
  margin-inline: auto;
  margin-top: calc(40px * var(--font-ratio));
  font-size: calc(18 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-section__description sup {
  top: 0;
  line-height: 1.7;
  vertical-align: text-top;
}
.c5-section__note {
  width: calc(820px * var(--font-ratio));
  padding-left: calc(18px * var(--font-ratio));
  margin-inline: auto;
  margin-top: calc(30px * var(--font-ratio));
  font-size: calc(12 / var(--root-font-size) * var(--font-ratio) * 1rem);
  color: #b4b4b4;
  text-indent: calc(-12px * var(--font-ratio));
}
.c5-section__note + .c5-section__note {
  margin-top: calc(10px * var(--font-ratio));
}
.c5-section__contents {
  position: relative;
  z-index: 1;
  padding: calc(40px * var(--font-ratio)) 0 calc(60px * var(--font-ratio));
  margin-inline: auto;
  margin-top: calc(40px * var(--font-ratio));
  overflow: hidden;
  border-radius: calc(40px * var(--font-ratio));
}
.c5-section__contents::before, .c5-section__contents::after {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 50%;
  height: 100%;
  content: "";
}
.c5-section__contents::before {
  left: 0;
  background: linear-gradient(to bottom, #222, #3e3e3e);
}
.c5-section__contents::after {
  right: 0;
  background: linear-gradient(to bottom, #261e1a, #412b1c);
}
.c5-section__contents-heading {
  display: flex;
}
.c5-section__contents-heading h3 {
  width: 50%;
}
.c5-section__contents-heading h3 svg {
  margin-inline: auto;
}
.c5-section__contents-name {
  width: -moz-fit-content;
  width: fit-content;
  padding: calc(4px * var(--font-ratio)) calc(30px * var(--font-ratio));
  margin: calc(40px * var(--font-ratio)) auto calc(20px * var(--font-ratio));
  font-size: calc(18 / var(--root-font-size) * var(--font-ratio) * 1rem);
  background-color: rgba(250, 250, 250, 0.2);
  border: 1px solid #fff;
  border-radius: calc(30px * var(--font-ratio));
}
.c5-section__contents-item {
  position: relative;
  display: flex;
}
.c5-section__contents-item:has(p) {
  align-items: center;
}
.c5-section__contents-item-box {
  width: 50%;
}
.c5-section__contents-item-arrows {
  position: absolute;
  inset: 0;
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
}
.c5-section__contents-item-arrows .arrow {
  width: calc(20px * var(--font-ratio));
}
.c5-section__contents-item-arrows .arrow_02,
.c5-section__contents-item-arrows .arrow_03 {
  margin-left: calc(-8px * var(--font-ratio));
}
.c5-section__contents-item-text {
  padding: calc(20px * var(--font-ratio)) 0;
  font-size: calc(20px * var(--font-ratio));
  line-height: 1.3;
  text-align: center;
}
.c5-section__contents--sp-row .c5-section__contents-heading h3 {
  width: 100%;
}
.c5-section__contents--sp-row .c5-section__contents-heading h3 svg {
  margin-inline: auto;
}
.c5-section--wf .c5-section__contents::after {
  background: linear-gradient(to bottom, #1b1b1f 0%, #243e69 100%);
}

@media screen and (max-width: 750px) {
  .c5-section.bg-left {
    background: url("../img/common/bg_section_left_sp.png") no-repeat top center/100% auto;
  }
  .c5-section.bg-right {
    background: url("../img/common/bg_section_right_sp.png") no-repeat top center/100% auto;
  }
  .c5-section__inner {
    width: 100%;
    padding: calc(80px * var(--font-ratio)) calc(40px * var(--font-ratio)) 0;
  }
  .c5-section__lead {
    margin-top: calc(50px * var(--font-ratio));
  }
  .c5-section__description {
    width: 100%;
    margin-top: calc(50px * var(--font-ratio));
    font-size: calc(28 / var(--root-font-size) * var(--font-ratio) * 1rem);
  }
  .c5-section__note {
    width: 100%;
    padding-left: calc(24px * var(--font-ratio));
    margin-top: calc(20px * var(--font-ratio));
    font-size: calc(22 / var(--root-font-size) * var(--font-ratio) * 1rem);
    text-align: left;
    text-indent: calc(-24px * var(--font-ratio));
  }
  .c5-section__contents {
    width: 100vw;
    padding: calc(60px * var(--font-ratio)) 0;
    margin-top: calc(50px * var(--font-ratio));
    margin-left: calc(-40px * var(--font-ratio));
  }
  .c5-section__contents-name {
    width: -moz-fit-content;
    width: fit-content;
    padding: calc(4px * var(--font-ratio)) calc(30px * var(--font-ratio));
    font-size: calc(28 / var(--root-font-size) * var(--font-ratio) * 1rem);
    border-radius: calc(30px * var(--font-ratio));
  }
  .c5-section__contents-item:has(p) {
    align-items: center;
  }
  .c5-section__contents-item-arrows .arrow {
    width: calc(28px * var(--font-ratio));
  }
  .c5-section__contents-item-arrows .arrow_02,
  .c5-section__contents-item-arrows .arrow_03 {
    margin-left: calc(-18px * var(--font-ratio));
  }
  .c5-section__contents-item-text {
    padding: calc(10px * var(--font-ratio)) 0;
    font-size: calc(28px * var(--font-ratio));
  }
  .c5-section__contents--sp-row::before {
    width: 100%;
    height: 50%;
  }
  .c5-section__contents--sp-row::after {
    top: 50%;
    width: 100%;
    height: 50%;
  }
  .c5-section__contents--sp-row .c5-section__contents-heading h3 svg {
    margin-inline-start: calc(40px * var(--font-ratio));
  }
  .c5-section__contents--sp-row .c5-section__contents-item {
    flex-direction: column;
  }
  .c5-section__contents--sp-row .c5-section__contents-item-box {
    width: 100%;
    padding-block: calc(70px * var(--font-ratio));
  }
  .c5-section__contents--sp-row .c5-section__contents-item-arrows .arrow {
    display: block;
    width: calc(130px * var(--font-ratio));
  }
  .c5-section__contents--sp-row .c5-section__contents-item-arrows .arrow_02,
  .c5-section__contents--sp-row .c5-section__contents-item-arrows .arrow_03 {
    margin-top: calc(-10px * var(--font-ratio));
    margin-left: 0;
  }
}
.c5-choose {
  border-radius: calc(40px * var(--font-ratio));
}
.c5-choose__inner {
  width: 100%;
  max-width: 1500px;
  padding: calc(40px * var(--font-ratio)) calc(150px * var(--font-ratio));
  margin-inline: auto;
}
.c5-choose__heading {
  margin-inline: auto;
}
.c5-choose__slider {
  margin-top: calc(40px * var(--font-ratio));
  overflow: visible;
}
.c5-choose__list {
  display: flex;
  gap: calc(16px * var(--font-ratio));
  justify-content: center;
  height: auto;
}
.c5-choose__item {
  width: calc(224px * var(--font-ratio));
  background: linear-gradient(to bottom, #000, #2c2c2c);
  border: 1px solid #898989;
  border-radius: calc(8px * var(--font-ratio));
}
.c5-choose__item button {
  transition: 0.3s;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-choose__item button:hover {
    opacity: 0.7;
  }
}
.c5-choose__link {
  display: flex;
  gap: calc(4px * var(--font-ratio));
  align-items: center;
  justify-content: center;
  margin-top: calc(23px * var(--font-ratio));
  transition: 0.3s;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-choose__link:hover {
    opacity: 0.7;
    transition: 0.3s;
  }
}
.c5-choose__link .text {
  font-size: 18px;
  color: #c1c1c1;
  text-decoration: underline;
}
.c5-choose__arrows {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  margin-top: calc(30px * var(--font-ratio));
}
.c5-choose__arrows .arrow {
  display: block;
  width: calc(138px * var(--font-ratio));
}
.c5-choose__arrows .arrow_02,
.c5-choose__arrows .arrow_03 {
  margin-top: calc(-8px * var(--font-ratio));
}
.c5-choose__upgrade {
  margin-inline: auto;
  margin-top: calc(50px * var(--font-ratio));
}
.c5-choose .swiper-button-prev,
.c5-choose .swiper-button-next {
  display: none;
}
.c5-choose--wh {
  background-image: linear-gradient(to bottom, #222 0%, #222 50%, #7b573e 100%);
}
.c5-choose--wh .c5-choose__heading {
  width: calc(648px * var(--font-ratio));
}
.c5-choose--wh .c5-choose__upgrade {
  width: calc(756px * var(--font-ratio));
}
.c5-choose--wf {
  background-image: linear-gradient(to bottom, #222 0%, #222 50%, #243e69 100%);
}
.c5-choose--wf .c5-choose__heading {
  width: calc(632px * var(--font-ratio));
}
.c5-choose--wf .c5-choose__upgrade {
  width: calc(432px * var(--font-ratio));
}

[data-compare=m1] [data-product=m1],
[data-compare=m2] [data-product=m2],
[data-compare=m3] [data-product=m3],
[data-compare=m4] [data-product=m4],
[data-compare=m5] [data-product=m5] {
  pointer-events: none;
  border: 3px solid #fff;
}

@media screen and (max-width: 750px) {
  [data-compare=m1] [data-product=m1],
  [data-compare=m2] [data-product=m2],
  [data-compare=m3] [data-product=m3],
  [data-compare=m4] [data-product=m4],
  [data-compare=m5] [data-product=m5] {
    pointer-events: all;
    border: 2px solid #fff;
    opacity: 1;
  }
  [data-product=m1],
  [data-product=m2],
  [data-product=m3],
  [data-product=m4],
  [data-product=m5] {
    opacity: 0.6;
  }
}
@media screen and (max-width: 750px) {
  .c5-choose {
    position: relative;
    z-index: auto;
  }
  .c5-choose::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 10%;
    content: "";
    background-color: #171717;
  }
  .c5-choose__inner {
    padding: calc(60px * var(--font-ratio)) 0;
  }
  .c5-choose__slider {
    padding-bottom: calc(60px * var(--font-ratio));
    overflow: hidden;
  }
  .c5-choose__list {
    display: flex;
    gap: 0;
    justify-content: flex-start;
    height: auto;
  }
  .c5-choose__item {
    width: calc(570px * var(--font-ratio));
    border-radius: calc(16px * var(--font-ratio));
  }
  .c5-choose__link {
    display: flex;
    gap: calc(4px * var(--font-ratio));
    align-items: center;
    justify-content: center;
    margin-top: calc(45px * var(--font-ratio));
  }
  .c5-choose__link .text {
    font-size: calc(24 / var(--root-font-size) * var(--font-ratio) * 1rem);
    color: #c1c1c1;
    text-decoration: underline;
  }
  .c5-choose__arrows {
    width: -moz-fit-content;
    width: fit-content;
    height: auto;
    margin-top: calc(30px * var(--font-ratio));
  }
  .c5-choose__arrows .arrow {
    height: auto;
  }
  .c5-choose__upgrade {
    width: calc(720px * var(--font-ratio));
    margin-top: calc(50px * var(--font-ratio));
  }
  .c5-choose--wh .c5-choose__heading {
    width: calc(568px * var(--font-ratio));
  }
  .c5-choose--wh .c5-choose__upgrade {
    width: calc(740px * var(--font-ratio));
  }
  .c5-choose--wf::after {
    background-color: #191919;
  }
  .c5-choose--wf .c5-choose__heading {
    width: calc(575px * var(--font-ratio));
  }
  .c5-choose--wf .c5-choose__upgrade {
    width: calc(508px * var(--font-ratio));
  }
  .c5-choose .swiper-button-prev {
    left: 5%;
  }
  .c5-choose .swiper-button-next {
    right: 5%;
  }
  .c5-choose .swiper-button-prev,
  .c5-choose .swiper-button-next {
    display: block;
    width: calc(80px * var(--font-ratio));
    transform: translateY(-50%);
  }
  .c5-choose .swiper-button-prev::after,
  .c5-choose .swiper-button-next::after {
    content: none;
  }
  .c5-choose .swiper-pagination {
    bottom: 0;
    display: flex;
    gap: calc(20px * var(--font-ratio));
    justify-content: center;
  }
  .c5-choose .swiper-pagination .swiper-pagination-bullet {
    width: calc(20px * var(--font-ratio));
    height: calc(20px * var(--font-ratio));
    margin: 0;
    border: 1px solid #fff;
  }
  .c5-choose .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
  }
}
.c5-banner__inner {
  width: calc(950px * var(--font-ratio));
  margin: calc(120px * var(--font-ratio)) auto calc(160px * var(--font-ratio));
}
.c5-banner__link {
  display: block;
  transition: 0.3s;
}
.c5-banner__link:not(:first-child) {
  margin-top: calc(30px * var(--font-ratio));
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-banner__link:hover {
    opacity: 0.7;
    transition: 0.3s;
  }
}

@media screen and (max-width: 750px) {
  .c5-banner__inner {
    width: calc(670px * var(--font-ratio));
    margin: calc(120px * var(--font-ratio)) auto;
  }
  .c5-banner__link:not(:first-child) {
    margin-top: calc(40px * var(--font-ratio));
  }
}
.c5-product {
  color: #000;
  background: linear-gradient(to bottom, #f2f2f2, #c6c6c6);
}
.c5-product__inner {
  width: 100%;
  max-width: 1500px;
  padding: calc(100px * var(--font-ratio)) calc(150px * var(--font-ratio)) calc(90px * var(--font-ratio));
  margin-inline: auto;
}
.c5-product__heading {
  width: calc(152px * var(--font-ratio));
  margin-inline: auto;
}
.c5-product__contents {
  display: flex;
  margin-top: calc(100px * var(--font-ratio));
}
.c5-product__contents .img {
  width: 50%;
  margin-top: calc(20px * var(--font-ratio));
}
.c5-product__contents .text {
  width: 50%;
  padding-left: calc(20px * var(--font-ratio));
}
.c5-product__contents .text .heading {
  padding-bottom: calc(20px * var(--font-ratio));
  border-bottom: 1px solid #c7af7b;
}
.c5-product__contents .text .heading svg {
  fill: #000;
}
.c5-product__contents .text dl {
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(20px * var(--font-ratio));
  font-size: calc(18px * var(--font-ratio));
}
.c5-product__contents .text dl dt {
  width: 31%;
  margin-top: calc(4px * var(--font-ratio));
}
.c5-product__contents .text dl dd {
  width: 69%;
  margin-top: calc(4px * var(--font-ratio));
}
.c5-product__contents .text dl dd sup {
  top: 0;
  line-height: 1.7;
  vertical-align: text-top;
}
.c5-product__contents .text .note {
  padding-left: calc(16px * var(--font-ratio));
  margin-top: calc(20px * var(--font-ratio));
  font-size: calc(12px * var(--font-ratio));
  text-indent: calc(-16px * var(--font-ratio));
}
.c5-product__buttons {
  display: flex;
  gap: calc(20px * var(--font-ratio));
  justify-content: center;
  margin-top: calc(90px * var(--font-ratio));
}
.c5-product__buttons a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(380px * var(--font-ratio));
  height: calc(48px * var(--font-ratio));
  font-size: calc(20px * var(--font-ratio));
  color: #000;
  border: 1px solid #000;
  border-radius: calc(70px * var(--font-ratio));
  transition: 0.3s;
}
.c5-product__buttons a::after {
  position: absolute;
  top: 50%;
  right: calc(22px * var(--font-ratio));
  width: 0;
  height: 0;
  content: "";
  border-style: solid;
  border-top: calc(8px * var(--font-ratio)) solid transparent;
  border-right: 0;
  border-bottom: calc(8px * var(--font-ratio)) solid transparent;
  border-left: calc(12px * var(--font-ratio)) solid #000;
  transform: translateY(-50%);
  transition: 0.3s;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-product__buttons a:hover {
    color: #fff;
    background-color: #000;
  }
  .c5-product__buttons a:hover::after {
    border-left: calc(12px * var(--font-ratio)) solid #fff;
  }
}

@media screen and (max-width: 750px) {
  .c5-product__inner {
    padding: calc(120px * var(--font-ratio)) calc(40px * var(--font-ratio)) calc(250px * var(--font-ratio));
  }
  .c5-product__heading {
    width: calc(244px * var(--font-ratio));
  }
  .c5-product__heading img {
    width: 100%;
  }
  .c5-product__contents {
    display: flex;
    flex-direction: column;
    margin-top: calc(80px * var(--font-ratio));
  }
  .c5-product__contents .img {
    width: 100%;
    margin-top: 0;
  }
  .c5-product__contents .text {
    width: 100%;
    padding-left: 0;
    margin-top: calc(60px * var(--font-ratio));
  }
  .c5-product__contents .text .heading {
    padding-bottom: calc(20px * var(--font-ratio));
  }
  .c5-product__contents .text .heading svg {
    width: calc(263px * var(--font-ratio));
    height: calc(43px * var(--font-ratio));
  }
  .c5-product__contents .text dl {
    margin-top: calc(20px * var(--font-ratio));
    font-size: calc(28px * var(--font-ratio));
  }
  .c5-product__contents .text dl dt {
    width: 40%;
    margin-top: calc(4px * var(--font-ratio));
  }
  .c5-product__contents .text dl dd {
    width: 60%;
    margin-top: calc(4px * var(--font-ratio));
  }
  .c5-product__contents .text .note {
    padding-left: calc(28px * var(--font-ratio));
    margin-top: calc(40px * var(--font-ratio));
    font-size: calc(24px * var(--font-ratio));
    text-indent: calc(-28px * var(--font-ratio));
  }
  .c5-product__buttons {
    flex-direction: column;
    gap: calc(30px * var(--font-ratio));
    align-items: center;
    margin-top: calc(60px * var(--font-ratio));
  }
  .c5-product__buttons a {
    width: calc(590px * var(--font-ratio));
    height: calc(88px * var(--font-ratio));
    font-size: calc(28px * var(--font-ratio));
    border-radius: calc(70px * var(--font-ratio));
  }
  .c5-product__buttons a::after {
    right: calc(30px * var(--font-ratio));
    border-style: solid;
    border-top: calc(18px * var(--font-ratio)) solid transparent;
    border-bottom: calc(18px * var(--font-ratio)) solid transparent;
    border-left: calc(24px * var(--font-ratio)) solid #000;
  }
}
[data-unique] {
  display: none;
}

[data-compare=m1] [data-unique=m1],
[data-compare=m2] [data-unique=m2],
[data-compare=m3] [data-unique=m3],
[data-compare=m4] [data-unique=m4],
[data-compare=m5] [data-unique=m5] {
  display: block;
}

.c5-youtube {
  position: relative;
  padding-block: calc(40px * var(--font-ratio));
}
@media screen and (max-width: 750px) {
  .c5-youtube {
    width: 100vw;
    padding-block: calc(50px * var(--font-ratio));
    padding-inline: calc(40px * var(--font-ratio));
    margin-inline-start: calc(-40px * var(--font-ratio));
  }
}
.c5-youtube::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: var(--_background-gradient);
  border-radius: calc(40px * var(--font-ratio));
  content: "";
}
.c5-youtube__title {
  width: var(--_title-width);
  margin-inline: auto;
}
.c5-youtube__title + * {
  margin-block-start: calc(20px * var(--font-ratio));
}
.c5-youtube__container {
  position: relative;
  width: calc(800px * var(--font-ratio));
  padding-bottom: calc(450px * var(--font-ratio));
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .c5-youtube__container {
    width: 100%;
    padding-bottom: 56.25%;
  }
}
.c5-youtube__container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c5-youtube__button {
  position: relative;
  display: block flow;
  width: -moz-fit-content;
  width: fit-content;
  padding-block: calc(8px * var(--font-ratio));
  padding-inline: calc(125px * var(--font-ratio));
  margin-block-start: calc(40px * var(--font-ratio));
  margin-inline: auto;
  font-size: calc(20 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: 300;
  color: #fff;
  background-image: linear-gradient(to bottom, #2c2c2c, #000);
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 50vh;
  transition: 0.3s;
}
@media screen and (max-width: 750px) {
  .c5-youtube__button {
    padding-block: calc(20px * var(--font-ratio));
    padding-inline: calc(70px * var(--font-ratio)) calc(80px * var(--font-ratio));
    font-size: calc(28 / var(--root-font-size) * var(--font-ratio) * 1rem);
  }
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-youtube__button:hover {
    border-color: #fff;
    transition: 0.3s;
  }
  .c5-youtube__button:hover .c5-youtube__icon {
    opacity: 1;
  }
}
.c5-youtube__icon {
  position: absolute;
  top: 50%;
  right: calc(30px * var(--font-ratio));
  width: calc(18px * var(--font-ratio));
  opacity: 0.7;
  fill: #f2f2f2;
  transform: translateY(-50%);
  transition: 0.3s;
}
@media screen and (max-width: 750px) {
  .c5-youtube__icon {
    width: calc(20px * var(--font-ratio));
    right: calc(40px * var(--font-ratio));
  }
}

.fade-item--heading {
  opacity: 0;
  filter: blur(30px);
  transform: translateY(calc(20px * var(--font-ratio)));
  transition: filter 1.3s cubic-bezier(0.075, 0.82, 0.165, 1) 0s, opacity 1.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s, transform 0.8s ease-in-out 0s;
}
.fade-item--heading.active {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}

.fade-item {
  opacity: 0;
  transform: translateY(80px);
  transition: 0.6s;
}
.fade-item .compare-fade-item {
  opacity: 0;
  filter: blur(30px);
  transition: filter 1.3s cubic-bezier(0.075, 0.82, 0.165, 1) 0s, opacity 1.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.fade-item .arrows-fade-item .arrow {
  opacity: 0;
}
.fade-item .upgrade-fade-item {
  opacity: 0;
  filter: blur(30px);
  transition: filter 1.3s cubic-bezier(0.075, 0.82, 0.165, 1) 0.7s, opacity 1.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.7s;
}
.fade-item.active {
  opacity: 1;
  transform: translateY(0);
}
.fade-item.active .compare-fade-item,
.fade-item.active .upgrade-fade-item {
  opacity: 1;
  filter: blur(0);
}
.fade-item.active .arrows-fade-item .arrow {
  animation-name: fadeInOut;
  animation-duration: 0.3s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.fade-item.active .arrows-fade-item .arrow_01 {
  animation-delay: 0.4s;
}
.fade-item.active .arrows-fade-item .arrow_02 {
  animation-delay: 0.5s;
}
.fade-item.active .arrows-fade-item .arrow_03 {
  animation-delay: 0.6s;
}
.fade-item.active--once {
  opacity: 1;
  transform: translateY(0);
}

.fade-item--arrow + .fade-item--arrow-dependence {
  opacity: 0;
  filter: blur(30px);
}
.fade-item--arrow.active .arrow {
  animation-name: fadeInOut;
  animation-duration: 0.6s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.fade-item--arrow.active .arrow_01 {
  animation-delay: -0.7s;
}
.fade-item--arrow.active .arrow_02 {
  animation-delay: -0.35s;
}
.fade-item--arrow.active .arrow_03 {
  animation-delay: 0s;
}
.fade-item--arrow.active + .fade-item--arrow-dependence {
  opacity: 1;
  filter: blur(0);
  transition-delay: 0.6s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.6s;
}
.fade-item--arrow .arrow {
  opacity: 0;
}

.arrow_01 {
  animation-delay: -1s;
}

.arrow_02 {
  animation-delay: -0.5s;
}

.arrow_03 {
  animation-delay: 0s;
}

@keyframes fadeInOut {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
svg {
  display: block;
  width: 100%;
}
svg[data-name=m1] {
  width: calc(134px * var(--font-ratio));
  height: calc(30px * var(--font-ratio));
}
svg[data-name=m3] {
  width: calc(183px * var(--font-ratio));
  height: calc(30px * var(--font-ratio));
}
svg[data-name=m4] {
  width: calc(183px * var(--font-ratio));
  height: calc(30px * var(--font-ratio));
}
svg[data-name=m5] {
  width: calc(183px * var(--font-ratio));
  height: calc(30px * var(--font-ratio));
}
svg[data-name=m6] {
  width: calc(183px * var(--font-ratio));
  height: calc(30px * var(--font-ratio));
}

@media screen and (max-width: 750px) {
  svg {
    display: block;
    width: 100%;
  }
  svg[data-name=m1] {
    width: calc(172px * var(--font-ratio));
    height: calc(50px * var(--font-ratio));
  }
  svg[data-name=m3] {
    width: calc(231px * var(--font-ratio));
    height: calc(50px * var(--font-ratio));
  }
  svg[data-name=m4] {
    width: calc(231px * var(--font-ratio));
    height: calc(50px * var(--font-ratio));
  }
  svg[data-name=m5] {
    width: calc(231px * var(--font-ratio));
    height: calc(50px * var(--font-ratio));
  }
  svg[data-name=m6] {
    width: calc(231px * var(--font-ratio));
    height: calc(50px * var(--font-ratio));
  }
}
.c5-kv {
  overflow-x: hidden;
}
.c5-kv__inner {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 2500px;
  padding-top: min(15.3333333333vw, 360px);
  padding-bottom: min(2.8vw, 66px);
  margin-inline: auto;
}
.c5-kv__inner::after {
  position: absolute;
  top: 0;
  left: calc(50% - 50vw);
  z-index: -1;
  width: 100vw;
  height: 100%;
  content: "";
  background: url("../img/wf/kv/bg_kv.jpg") no-repeat center center/cover;
  opacity: 0;
  transition: opacity 0.6s ease-in-out 0.6s;
}
.c5-kv__img {
  position: absolute;
  top: 0%;
  left: 6%;
  width: min(46.6666666667vw, 1100px);
  opacity: 0;
  transform: scale(1.5);
  transition: transform 1.1s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.c5-kv__heading {
  width: min(43.3333333333vw, 1020px);
  margin-left: 47%;
  opacity: 0;
  filter: blur(30px);
  transition: filter 1.1s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 1.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.c5-kv__scroll {
  position: absolute;
  top: 60%;
  left: 50%;
  width: calc(34px * var(--font-ratio));
  opacity: 0;
  transform: translateX(-50%);
  transition: opacity 0.6s ease-in-out 0.8s;
}
.c5-kv__lead {
  width: calc(846px * var(--font-ratio));
  margin-inline: auto;
  margin-top: min(28.8vw, 705px);
  opacity: 0;
  transition: opacity 0.6s ease-in-out 0.6s;
}
.c5-kv.active--once .c5-kv__inner::after {
  opacity: 1;
}
.c5-kv.active--once .c5-kv__img {
  opacity: 1;
  transform: scale(1);
}
.c5-kv.active--once .c5-kv__heading {
  opacity: 1;
  filter: blur(0);
}
.c5-kv.active--once .c5-kv__scroll {
  opacity: 1;
}
.c5-kv.active--once .c5-kv__lead {
  opacity: 1;
}

@media screen and (max-width: 750px) {
  .c5-kv__inner {
    width: 100%;
    padding-top: calc(40px * var(--font-ratio));
    padding-bottom: calc(70px * var(--font-ratio));
  }
  .c5-kv__inner::after {
    background: url("../img/wf/kv/bg_kv_sp.jpg") no-repeat top center/cover;
  }
  .c5-kv__img {
    position: absolute;
    top: calc(140px * var(--font-ratio));
    left: 50%;
    width: 118%;
    transform: translateX(-50%) scale(1.3);
  }
  .c5-kv__heading {
    width: calc(700px * var(--font-ratio));
    margin-inline: auto;
    transition: filter 1s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .c5-kv__scroll {
    display: none;
  }
  .c5-kv__lead {
    width: calc(680px * var(--font-ratio));
    margin-inline: auto;
    margin-top: calc(700px * var(--font-ratio));
  }
  .c5-kv.active--once .c5-kv__img {
    transform: scale(1) translateX(-50%);
  }
}
.c5-noise-cancelling__heading {
  width: calc(487px * var(--font-ratio));
}
.c5-noise-cancelling__lead {
  width: calc(340px * var(--font-ratio));
  margin-inline: auto;
}
.c5-noise-cancelling__note {
  white-space: nowrap;
}

[data-compare=m1] .c5-noise-cancelling .microphones {
  display: none;
}

[data-compare=m1] .c5-noise-cancelling .environment,
[data-compare=m3] .c5-noise-cancelling .environment,
[data-compare=m4] .c5-noise-cancelling .environment {
  display: none;
}

[data-compare=m5] .c5-noise-cancelling .earpiece {
  display: none;
}

@media screen and (max-width: 750px) {
  .c5-noise-cancelling__heading {
    width: calc(648px * var(--font-ratio));
  }
  .c5-noise-cancelling__lead {
    width: calc(404px * var(--font-ratio));
  }
  .c5-noise-cancelling__note {
    white-space: wrap;
  }
}
.c5-sound__heading {
  width: calc(193px * var(--font-ratio));
}
.c5-sound__lead {
  width: calc(442px * var(--font-ratio));
}
.c5-sound__movie {
  --_title-width: calc(640px * var(--font-ratio));
  --_background-gradient: linear-gradient(to bottom, #1b1b1f 0%, #243e69 100%);
  margin-block-start: calc(60px * var(--font-ratio));
}

[data-compare=m1] .c5-sound .driver,
[data-compare=m3] .c5-sound .driver {
  display: none;
}

[data-compare=m4] .c5-sound .hi-res,
[data-compare=m5] .c5-sound .hi-res {
  display: none;
}

@media screen and (max-width: 750px) {
  .c5-sound__heading {
    width: calc(258px * var(--font-ratio));
  }
  .c5-sound__lead {
    width: calc(524px * var(--font-ratio));
  }
  .c5-sound__contents {
    padding: calc(40px * var(--font-ratio)) 0 calc(60px * var(--font-ratio));
  }
  .c5-sound__movie {
    --_title-width: calc(494px * var(--font-ratio));
    margin-block-start: calc(60px * var(--font-ratio));
  }
}
.c5-call__heading {
  width: calc(296px * var(--font-ratio));
}
.c5-call__lead {
  width: calc(360px * var(--font-ratio));
}
.c5-call__contents-name {
  margin-block-end: 0;
}
.c5-call__contents-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(480px * var(--font-ratio));
  height: calc(141px * var(--font-ratio));
  padding-right: calc(20px * var(--font-ratio));
  padding-left: calc(153px * var(--font-ratio));
  margin-inline: auto;
  margin-top: calc(20px * var(--font-ratio));
  background: url("../img/wf/call/bg_button.svg") no-repeat center center/contain, linear-gradient(135deg, #fff, #808080);
  border-radius: calc(16px * var(--font-ratio));
}
.c5-call__contents-button .img {
  position: absolute;
  top: 50%;
  left: calc(20px * var(--font-ratio));
  width: calc(110px * var(--font-ratio));
  transform: translateY(-50%);
  transition: 0.3s;
}
.c5-call__contents-button .text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: calc(20 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: 500;
  color: #000;
  text-align: left;
}
.c5-call__contents-button .icon-container {
  width: calc(100px * var(--font-ratio));
}
.c5-call__contents-button .icon-container .icon {
  fill: #0d0d0d;
  transition: 0.3s;
}
.c5-call__contents-button .icon-container .fill {
  fill: transparent;
  transition: 0.3s;
}
.c5-call__contents-button[data-play=false] .stop {
  display: none;
}
.c5-call__contents-button[data-play=true] .play {
  display: none;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-call__contents-button:hover .img {
    transform: translateY(-50%) scale(1.2);
  }
  .c5-call__contents-button:hover .icon-container .icon {
    fill: #fff;
  }
  .c5-call__contents-button:hover .icon-container .fill {
    fill: #0d0d0d;
  }
}

[data-compare=m1] .c5-call[data-none-section=m1] {
  display: none;
}

[data-compare=m5] .c5-call__contents-item[data-unique=m5] {
  display: flex;
}

@media screen and (max-width: 750px) {
  .c5-call__heading {
    width: calc(367px * var(--font-ratio));
  }
  .c5-call__lead {
    width: calc(427px * var(--font-ratio));
  }
  .c5-call__contents-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: calc(280px * var(--font-ratio));
    height: calc(370px * var(--font-ratio));
    padding: calc(20px * var(--font-ratio)) 0;
    margin-inline: auto;
    margin-top: calc(23px * var(--font-ratio));
    background: url("../img/wf/call/bg_button.svg") no-repeat center 30%/contain, linear-gradient(135deg, #fff, #808080);
  }
  .c5-call__contents-button .img {
    position: static;
    width: calc(170px * var(--font-ratio));
    transform: translate(0);
  }
  .c5-call__contents-button .text {
    font-size: calc(28 / var(--root-font-size) * var(--font-ratio) * 1rem);
    text-align: center;
  }
  .c5-call__contents-button .icon-container {
    width: calc(160px * var(--font-ratio));
    margin-top: calc(20px * var(--font-ratio));
  }
}
@media screen and (max-width: 750px) and (any-hover: hover) and (any-pointer: fine) {
  .c5-call__contents-button:hover .img {
    transform: translateY(0) scale(1);
  }
}
.c5-battery__heading {
  width: calc(300px * var(--font-ratio));
}
.c5-battery__heading [data-title=m1] {
  display: none;
}
.c5-battery__lead {
  width: calc(506px * var(--font-ratio));
}
.c5-battery__note {
  padding-left: calc(23px * var(--font-ratio));
  text-indent: calc(-23px * var(--font-ratio));
}

[data-compare=m1] .c5-battery {
  background: url("../img/common/bg_section_right.png") no-repeat top center/100% auto;
}
[data-compare=m1] .c5-battery [data-title=other] {
  display: none;
}
[data-compare=m1] .c5-battery [data-title=m1] {
  display: block;
}

@media screen and (max-width: 750px) {
  .c5-battery__heading {
    width: calc(388px * var(--font-ratio));
  }
  .c5-battery__lead {
    width: calc(600px * var(--font-ratio));
  }
  .c5-battery__note {
    padding-left: calc(34px * var(--font-ratio));
    text-indent: calc(-34px * var(--font-ratio));
  }
  [data-compare=m1] .c5-battery {
    background: url("../img/common/bg_section_left_sp.png") no-repeat top center/100% auto;
  }
}
.c5-lightweight__heading {
  width: calc(278px * var(--font-ratio));
}
.c5-lightweight__heading [data-title=m1] {
  display: none;
}
.c5-lightweight__lead {
  width: calc(317px * var(--font-ratio));
}

[data-compare=m1] .c5-lightweight {
  background: url("../img/common/bg_section_left.png") no-repeat top center/100% auto;
}
@media screen and (max-width: 750px) {
  [data-compare=m1] .c5-lightweight {
    background: url("../img/common/bg_section_left_sp.png") no-repeat top center/100% auto;
  }
}
[data-compare=m1] .c5-lightweight [data-title=other] {
  display: none;
}
[data-compare=m1] .c5-lightweight [data-title=m1] {
  display: block;
}

@media screen and (max-width: 750px) {
  .c5-lightweight__heading {
    width: calc(360px * var(--font-ratio));
  }
  .c5-lightweight__lead {
    width: calc(377px * var(--font-ratio));
  }
}
.c5-color__heading {
  width: calc(653px * var(--font-ratio));
}
.c5-color__heading [data-title=m1] {
  display: none;
}
.c5-color__lead {
  width: calc(697px * var(--font-ratio));
}
.c5-color__contents {
  padding-bottom: calc(10px * var(--font-ratio));
}
.c5-color__contents-img {
  margin-top: calc(20px * var(--font-ratio));
}

[data-compare=m1] .c5-color {
  background: url("../img/wf/common/bg_section_left.png") no-repeat top center/100% auto;
}
[data-compare=m1] .c5-color [data-title=other] {
  display: none;
}
[data-compare=m1] .c5-color [data-title=m1] {
  display: block;
}

@media screen and (max-width: 750px) {
  .c5-color__heading {
    width: calc(636px * var(--font-ratio));
  }
  .c5-color__lead {
    width: calc(594px * var(--font-ratio));
  }
  .c5-color__contents {
    padding: 0;
  }
  .c5-color__contents-item-box {
    padding: calc(60px * var(--font-ratio)) 0 calc(80px * var(--font-ratio));
  }
  .c5-color__contents-img {
    margin-top: calc(60px * var(--font-ratio));
  }
  .c5-color__contents--sp-row::before {
    content: none;
  }
  .c5-color__contents--sp-row::after {
    content: none;
  }
  .c5-color__contents--sp-row .c5-color__contents-item {
    flex-direction: column;
  }
  .c5-color__contents--sp-row .c5-color__contents-item-box {
    position: relative;
    z-index: 1;
    width: 100%;
  }
  .c5-color__contents--sp-row .c5-color__contents-item-box:first-child::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(to right, #3e3e3e, #222);
  }
  .c5-color__contents--sp-row .c5-color__contents-item-box:last-child::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(to right, #483d24, #261e1a);
  }
  .c5-color__contents--sp-row .c5-color__contents-item-arrows {
    top: -12%;
    z-index: 2;
  }
  .c5-color__contents--sp-row .c5-color__contents-item-arrows .arrow {
    display: block;
    width: calc(130px * var(--font-ratio));
  }
  .c5-color__contents--sp-row .c5-color__contents-item-arrows .arrow_02,
  .c5-color__contents--sp-row .c5-color__contents-item-arrows .arrow_03 {
    margin-top: calc(-10px * var(--font-ratio));
    margin-left: 0;
  }
  [data-compare=m1] .c5-color {
    background: url("../img/wf/common/bg_section_left_sp.png") no-repeat top center/100% auto;
  }
}
.c5-side-button {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  transform: translateY(-50%);
  transition: 0.3s;
}
.c5-side-button__link {
  position: relative;
  display: block;
  width: 60px;
  height: 200px;
}
.c5-side-button__link::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transition: 0.3s;
}
.c5-side-button__link:first-child::after {
  background: url("../img/wf/side-button/button_detailed_hover.png") no-repeat center center/contain;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-side-button__link:first-child:hover::after {
    opacity: 1;
  }
}
.c5-side-button__link:last-child::after {
  background: url("../img/wf/side-button/button_buy_hover.png") no-repeat center center/contain;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-side-button__link:last-child:hover::after {
    opacity: 1;
  }
}
.c5-side-button.active--button {
  visibility: visible;
  opacity: 1;
}

@media screen and (max-width: 750px) {
  .c5-side-button {
    position: fixed;
    top: auto;
    right: 0;
    bottom: 0;
    z-index: 10;
    display: flex;
    visibility: hidden;
    opacity: 0;
    transform: translateY(0);
    transition: 0.3s;
  }
  .c5-side-button__link {
    width: 50%;
    height: auto;
  }
  .c5-side-button__link::after {
    content: none;
  }
}
.c5-evolution,
.c5-fitability,
.c5-prtability {
  display: none;
}

[data-compare=m1] .c5-evolution,
[data-compare=m2] .c5-evolution,
[data-compare=m3] .c5-evolution,
[data-compare=m4] .c5-fitability,
[data-compare=m5] .c5-prtability {
  display: block;
}

.u-col-yellow {
  color: #f1d297;
}

.u-pc-only {
  display: block;
}

.u-sp-only {
  display: none;
}

@media screen and (max-width: 750px) {
  .u-pc-only {
    display: none;
  }
  .u-sp-only {
    display: block;
  }
}
.u-mb-20 {
  margin-bottom: px(20);
}

@media screen and (max-width: 750px) {
  .u-pd-0--sp {
    padding: 0;
  }
  .u-pblock-70--sp {
    padding-block: calc(70px * var(--font-ratio));
  }
}
.u-text-shadow {
  text-shadow: 0 0 10px var(--_shadow-color, rgb(38, 130, 255)), 0 0 10px var(--_shadow-color, rgb(38, 130, 255));
}